AERIE Team

Все об играх серии Baldur's Gate
Текущее время: 21 авг 2019, 10:48

Часовой пояс: UTC + 3 часа




Начать новую тему Ответить на тему  [ Сообщений: 391 ]  На страницу Пред.  1 ... 14, 15, 16, 17, 18, 19, 20 ... 27  След.
Автор Сообщение
 Заголовок сообщения: Re: Не можете установить мод? ВАМ СЮДА!
СообщениеДобавлено: 26 мар 2010, 19:34 
Не в сети

Зарегистрирован: 01 мар 2010, 19:58
Сообщения: 4
Accolon

Нету там ридми, только русский, про то, что переводили "силами команды переводчиков с сайта www.aerie-ru.info"


Вернуться к началу
 Профиль  
 
 Заголовок сообщения: Re: Не можете установить мод? ВАМ СЮДА!
СообщениеДобавлено: 04 апр 2010, 07:45 
Не в сети
Аватара пользователя

Зарегистрирован: 23 фев 2007, 16:21
Сообщения: 3
Привет всем. Вопрос уже возникал, но.......Ставлю БГ2(английскую оригинальную) + ТБ (английскую оригинальную) + Patch_26498_ENGLISH + bg2_fixpack-v9 + русифицырую (dialog_bg2_rus_yaroslav_24) + РОТ2.1 + Bp-BGT-Worldmap v7.1. И проблема с картой остаётся, локации РОТ не появляются, не зависимо от диалогов. Воще карта не меняется! Вроде и не ставил никаких модов. Уже и не знаю что думать. Помогите, кто может?!


Вернуться к началу
 Профиль  
 
 Заголовок сообщения: Re: Не можете установить мод? ВАМ СЮДА!
СообщениеДобавлено: 04 апр 2010, 17:53 
Не в сети
Аватара пользователя

Зарегистрирован: 10 июн 2009, 09:35
Сообщения: 103
Установи БГ2+ТоБ+патч. Замени диалог на русский. Потом ставь Фикспак, РоТ и ВорлдМап. А вообще, выложи weidu.log.


Вернуться к началу
 Профиль  
 
 Заголовок сообщения: Re: Не можете установить мод? ВАМ СЮДА!
СообщениеДобавлено: 05 апр 2010, 17:49 
Не в сети
Аватара пользователя

Зарегистрирован: 23 фев 2007, 16:21
Сообщения: 3
Походу разобрался сам. Собака порылась в Винде 7. Не ставятся нормально моды под семёрку. Ето если кому интиресно.


Вернуться к началу
 Профиль  
 
 Заголовок сообщения: Re: Не можете установить мод? ВАМ СЮДА!
СообщениеДобавлено: 05 апр 2010, 18:01 
Не в сети
Аватара пользователя

Зарегистрирован: 23 фев 2007, 16:21
Сообщения: 3
Каролин писал(а):
Установи БГ2+ТоБ+патч. Замени диалог на русский. Потом ставь Фикспак, РоТ и ВорлдМап. А вообще, выложи weidu.log.


В том то и была вся заковыка что, всё Сакесфул(!) И, типа нет никаких проблем...Моды успешно становятся, weidu.log. - приветливо улыбается... а моды не работают. Отложил бубен и взял кирку, так и поставил + DSoA+DoS+CB и всякого по мелочи. И теперь всё работает.


Вернуться к началу
 Профиль  
 
 Заголовок сообщения: Re: Не можете установить мод? ВАМ СЮДА!
СообщениеДобавлено: 17 апр 2010, 23:55 
Не в сети
Аватара пользователя

Зарегистрирован: 17 апр 2010, 21:54
Сообщения: 1
Доброго времени суток.
Никак не удаётся запустить BGT с установленным модом Soulafein Romance. Мод устанавливается нормально, но при запуске выдаёт ошибку "An Assertion failed in CHSound.cpp at line number 4905". Может это быть из-за несовместимости мода с трилогией (а не БГ 2)?

_________________
Каждый человек по-своему прав. А по-моему, нет.


Вернуться к началу
 Профиль  
 
 Заголовок сообщения: Re: Не можете установить мод? ВАМ СЮДА!
СообщениеДобавлено: 18 апр 2010, 09:56 
Не в сети
Аватара пользователя

Зарегистрирован: 23 авг 2002, 11:06
Сообщения: 1333
Откуда: Киев
Если сказано, что он несовместим, то ставить его бесполезно :)
А вы когда его устанавливаете? Попробуйте поставить, когда перейдете уже во вторую часть. Он же все равно стартует только с Андердарка. На форуме мегамодов на SHS ест же списки совместимости модов с БГТ.


Вернуться к началу
 Профиль  
 
 Заголовок сообщения: Re: Не можете установить мод? ВАМ СЮДА!
СообщениеДобавлено: 26 апр 2010, 00:51 
Не в сети
Аватара пользователя

Зарегистрирован: 13 авг 2004, 21:24
Сообщения: 376
Откуда: Москва
Поставил сборку дарктеха, потом check the bodies и еще несколько модов. Дальше пытаюсь поставить Worldmap - выдает ошибку.
Вот кусок debug-файла с этим местом:
Цитата:
Copying and patching 1 file ...
[BP-BGT_Worldmap/Original/tbl/new_map_mods_areas.tbl] loaded, 2 bytes
[BP-BGT_Worldmap/Original/tbl/updates/BGT_areas.tbl] loaded, 6397 bytes
BP-BGT_Worldmap/Original/tbl/new_map_mods_areas.tbl copied to BP-BGT_Worldmap/Backup/0/new_map_mods_areas.tbl, 2 bytes
Copied [BP-BGT_Worldmap/Original/tbl/new_map_mods_areas.tbl] to [BP-BGT_Worldmap/Original/tbl/new_map_mods_areas.tbl]
Copying and patching 1 file ...
[BP-BGT_Worldmap/Original/tbl/new_map_mods_areas.tbl] loaded, 6399 bytes
Copying and patching 1 file ...
ERROR: error loading [Worldmap/map_mods_areas.tbl]
Stopping installation because of error.
Stopping installation because of error.

ERROR Installing [ “бв ­®ўЄ Є авл Ёа ¤«п ЁбЇ®«м§®ў ­Ёп б ЊҐЈ -Њ®¤ЁдЁЄ жЁҐ©...], rolling back to previous state
[BP-BGT_Worldmap/Backup/0/UNSETSTR.0] SET_STRING uninstall info not found
Will uninstall 2 files for [SETUP-BP-BGT-WORLDMAP.TP2] component 0.
Restoring backed-up [BP-BGT_Worldmap/Backup/0/new_map_mods_areas.tbl]
BP-BGT_Worldmap/Backup/0/new_map_mods_areas.tbl copied to BP-BGT_Worldmap/Original/tbl/new_map_mods_areas.tbl, 2 bytes

Подскажите, как это исправить, чтобы карта установилась?


Вернуться к началу
 Профиль  
 
 Заголовок сообщения: Re: Не можете установить мод? ВАМ СЮДА!
СообщениеДобавлено: 26 апр 2010, 09:28 
Не в сети
Аватара пользователя

Зарегистрирован: 10 июн 2009, 09:35
Сообщения: 103
Удали из папки с игрой папку GUI_Mods и файл GUI_Mods.tp2. Должно помочь.


Вернуться к началу
 Профиль  
 
 Заголовок сообщения: Re: Не можете установить мод? ВАМ СЮДА!
СообщениеДобавлено: 26 апр 2010, 09:55 
Не в сети
Аватара пользователя

Зарегистрирован: 13 авг 2004, 21:24
Сообщения: 376
Откуда: Москва
Каролин писал(а):
Удали из папки с игрой папку GUI_Mods и файл GUI_Mods.tp2. Должно помочь.

Странно, у меня нет такой папки и файла... :(


Вернуться к началу
 Профиль  
 
 Заголовок сообщения: Re: Не можете установить мод? ВАМ СЮДА!
СообщениеДобавлено: 26 апр 2010, 20:17 
Не в сети
Аватара пользователя

Зарегистрирован: 13 авг 2004, 21:24
Сообщения: 376
Откуда: Москва
Всё, проблема исчезла, когда я поставил SOS - оказывается, без него карта не ставится почему-то.


Вернуться к началу
 Профиль  
 
 Заголовок сообщения: Re: Не можете установить мод? ВАМ СЮДА!
СообщениеДобавлено: 28 апр 2010, 23:28 
Не в сети
Аватара пользователя

Зарегистрирован: 25 апр 2010, 01:46
Сообщения: 4
Откуда: я везде
Austin писал(а):
Всё, проблема исчезла, когда я поставил SOS - оказывается, без него карта не ставится почему-то.

а с обозначениями локаций на карте у тебя всё нормально ?? у меня то половина не обозначенЫх , то половина с названием "променад воукин" (локации первой части я имею ввиду , со второй вроде бЫ всё нормально ..)

_________________
.......JIuГ@.......


Вернуться к началу
 Профиль  
 
 Заголовок сообщения: Re: Не можете установить мод? ВАМ СЮДА!
СообщениеДобавлено: 29 апр 2010, 00:48 
Не в сети
Аватара пользователя

Зарегистрирован: 15 июл 2007, 20:25
Сообщения: 470
У Дарктеха override каталог *забифован* - грубо говоря заархивирован, поэтому возможны всякие нестыковки - инсталлятор модов порой не может обратиться к определенным файлам.
p.s. разбифуйте оверрайд
p.p.s не ставьте не сборку Дарктеха моды - она как бэ не для этого предназначалась. Хотя - в любом случае - всё дело в грамотном использовании рук :)


Вернуться к началу
 Профиль  
 
 Заголовок сообщения: Re: Не можете установить мод? ВАМ СЮДА!
СообщениеДобавлено: 29 апр 2010, 16:00 
Не в сети
Аватара пользователя

Зарегистрирован: 07 авг 2006, 11:12
Сообщения: 269
Откуда: Уфа
Prowler
не вводи народ в заблуждение. В обоих частях балдура 90% ресурсов идет в биффе, и не найти их инсталлятор мода попросту не может. Если мод не ставится - причина однозначно не в биффах. У меня не было еще мода под трилогию, который бы не поставился, если в нем нет ошибки, как в NTotSC'е, например. :D

Austin
чтобы карта установилась, в папке с игрой должен быть каталог Worldmap с таблицами локаций и переходов между ними, создаваемый при установке модов. Если установщик карты таблицу найти не может либо она недоступна - получается такая вот ошибка, о чем инсталлятор честно и сообщил.


Вернуться к началу
 Профиль  
 
 Заголовок сообщения: Re: Не можете установить мод? ВАМ СЮДА!
СообщениеДобавлено: 03 май 2010, 19:17 
Не в сети
Аватара пользователя

Зарегистрирован: 15 июл 2007, 20:25
Сообщения: 470
Ок, виноват:) Я как раз и ставил на сборку для теста Ntosc и Worldmap :)


Вернуться к началу
 Профиль  
 
Показать сообщения за:  Поле сортировки  
Начать новую тему Ответить на тему  [ Сообщений: 391 ]  На страницу Пред.  1 ... 14, 15, 16, 17, 18, 19, 20 ... 27  След.

Часовой пояс: UTC + 3 часа


Кто сейчас на конференции

Сейчас этот форум просматривают: нет зарегистрированных пользователей и гости: 1


Вы не можете начинать темы
Вы не можете отвечать на сообщения
Вы не можете редактировать свои сообщения
Вы не можете удалять свои сообщения
Вы не можете добавлять вложения

Найти:
Перейти:  
cron
Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
Русская поддержка phpBB